# Copyright 1999-2004 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit kde

IUSE="debug"
SLOT="0"

S="${WORKDIR}/${PN}-2004-07-18-noi18n"
DESCRIPTION="KDE Image Database"
SRC_URI="http://ktown.kde.org/kimdaba/snapshots/${PN}-2004-07-18-noi18n.tar.bz2"
HOMEPAGE="http://ktown.kde.org/kimdaba/"
LICENSE="GPL-2"
KEYWORDS="~x86"

DEPEND="media-libs/libexif"
need-kde 3

src_compile() {
    econf \
        `use_enable debug` \
        `use_enable debug profile` \
        || die "configure failure"
    emake || die "make failure"
}
